.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-e03e53c5-d2a5-1c5d-95b6-5d097ef8a70a {
text-align: center !important;
}
.lfr-layout-structure-item-cbb31b46-7d06-47a3-5980-a22e0b81523c {
text-align: center !important;
}
.lfr-layout-structure-item-6828a8f2-c9bd-5c21-c50c-ef6f43b8b1e2 {
text-align: center !important;
}
.lfr-layout-structure-item-9832c6dc-b1ec-8fe6-a244-4e01aba454e9 {
text-align: center !important;
}
.lfr-layout-structure-item-a61dca8e-86e1-e657-f3c2-e0d165308fca {
text-align: center !important;
}
.lfr-layout-structure-item-a98f6c84-ba61-58a7-0b55-9f4e4edf7f46 {
text-align: center !important;
}
